Cyberduck Mountain Duck CLI

#6551 closed defect (duplicate)

Creating a Dropbox account in Cyberduck fails with Unauthorized error

Reported by: Crescenzio Gallo Owned by: dkocher
Priority: high Milestone:
Component: dropbox Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

I am using a MacbookAir 11" 1.6GHz Intel Core i5 with 4 GB RAM and Mac OS X 10.7.2 After downloading the Dropbox profile I've tried to create a Dropbox account. When I give the correct Dropbox credentials and App key/secret pair I always receive the Unauthorized error and login is unsuccessful. Is there any software incompatibility? I obviously succeed to access my Dropbox both via Web and through the desktop application.

Can you help me?

TIA, Enzo

Change History (5)

comment:1 Changed on Feb 21, 2012 at 12:47:14 AM by Crescenzio Gallo

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed on Apr 22, 2012 at 3:16:37 AM by Aknewhope

  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:3 Changed on Apr 22, 2012 at 3:17:12 AM by Aknewhope

I can not get this to work on Windows. I have tried 10 times. Any suggestions?

comment:4 Changed on May 4, 2012 at 4:18:13 PM by qlp19

I am having similar problem. In the first dialog box I entered the correct Dropbox credentials and it said Unauthorized. The same happens when I typed in the app key/secret first. I have also tried all the combinations of Dropbox credentials and key/secret. It says "Unauthorized", "Provide additional login credentials" and "forbidden". Please help with this issue! Thank you!!!

Last edited on May 4, 2012 at 4:19:09 PM by qlp19 (previous) (diff)

comment:5 Changed on May 9, 2012 at 8:57:40 AM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for #6427.

Note: See TracTickets for help on using tickets.
swiss made software